/* CSS Document */
body {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #1a1a1a;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	background-attachment: scroll;
	background-image: url(/images/V2/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a {
	text-decoration: underline;
	color: orange;
}

p, h1, h2, ul, li, img {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style-type: none;	
}

h1 {
	font-size: 14px;
	font-weight: normal;
	
	
}

.clear_floats {
	clear: both;
}

.container {
	width: 932px;
	background-color: #f4eb25;
	text-align: left;
}

.content {
	padding: 5px;
	height: 580px;
}

#featured_text, #featured_hd {
	position: absolute;
	z-index: 1;
	opacity: .7;
	filter: alpha(opacity=70);
}

#featured_text {
	padding: 5px;
	background-color: #42caf6;
	color: #FFFFFF;
}

#featured_hd {
	bottom: 0px;
	right: 0px;
}

#featured_scenes {
	position: relative;
	width: 640px;
	height: 360px;
	overflow: hidden;
	float: left;
}

#featured_scenes ul {
	width: 1600px;
}

#featured_scenes li {
	float: left;
	width: 640px;
	height: 360px;
}

#verbiage {
	float: left;
	width: 345px;
	height: 360px;
	margin-left: 5px;
	text-align: center;
	background-attachment: scroll;
	
	background-repeat: no-repeat;
	background-position: left top;	
}

#verbiage .text {
	margin-top: 140px;
	padding-left: 5px;	
	padding-right: 5px;	
}

#verbiage h1 {
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
}

#verbiage p {
	font-size: 12px;
	margin-top: 15px;
}

#navigation {
	font-size: 18px;
	width: 1000px;
	margin-top: 5px;
	height: 40px;
}

#navigation .links a, #navigation .links_join a {
	float: left;
	height: 32px;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
	/*
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	*/
}

#navigation .links a {
	width: 125px;
	background-color: #42caf6;
	margin-right: 5px;
}

#navigation .links_join a {
	width: 350px;
	background-color: #fff000;
	color: #000000;
}

#navigation .links a:hover, #navigation .links_join a:hover {
	background-color: #FF0000;
}

#navigation .links .active, #navigation .links_join .active {
	background-color: #FFFFFF;
	color: #222222;
	
	position: relative;
	z-index: 1;
	margin-top: -5px;
	height: 37px;
	/**/
}

#banner {
	position: relative;
	overflow: hidden;
	width: 1000px;
	height: 165px;
}

#banner_text {
	position: absolute;
	z-index: 1;
	padding: 5px;
	width: 250px;
	background-color: #000000;
	bottom: 0px;
	right: 0px;
	font-size: 11px;
	opacity: .5;
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-transform: uppercase;
}

.section {
	text-align: center;
	font-size: 11px;
	padding-top: 20px;
}

.section p {
	text-align: justify;
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

.section h1 {
	text-align: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 5px;
	
	padding: 10px;
	background-color: #222222;
	color: #FFFFFF;
	
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
 }

.section .text a {
	width: 960px;
	display: inline-block;
	padding-top: 10px;	
	padding-bottom: 10px;
	text-decoration: none;
	background-color: #42caf6;
	color: #222222;
}

.section .text a:hover {
	background-color: #FFF000;
	color: #222222;
}

.section .galleries { margin-top:10px; margin-left:20px; }
.section .galleries .main { float:left; width:530px; }
.section .galleries p { font-size:14px; min-height:175px; padding-right: 10px; text-align: justify; }
.section .update_thumbs {
	float: left;
	padding: 5px;
	margin: 17px;
	margin-top: 0px;
	background-color: #F6F6F6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
.section .galleries .update_thumbs {
	margin: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#scenes .update_thumbs {
	margin: 15px;	
	margin-top: 0px;
	height: 225px;
}

#scenes .update_thumbs p, #models .update_thumbs p {
	margin: 5px;
	width: 196px;
	text-align: left;
}

#models .update_thumbs p {
	text-align: center;
	width: auto;
}

.paging {
	text-align: center;
	font-size: 11px;
	padding: 10px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #222222;
	color: #FFFFFF;
	
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
}

#bottom {
	height: 134px;
	background-attachment: scroll;
	background-image: url(/images/V2/guest/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left: 12px;
	padding-top: 391px;
	font-size: 38px;
}

#footer {
	background-color: #222222;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.footer_content {
	width: 1001px;
	font-size: 11px;
	color: #CCC;
}

#footer .links {
	float: left;
}

#footer .links a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000000;
	width: 142px;
	margin-left: 1px;
}

#footer .links a:hover {
	background-color: #111111;
}

#legal {
	background-color: #0a2a3a;
	padding: 20px;
	color: #999999;
	font-size: 11px;
}

#legal a {
	color: #999999;
	text-decoration: underline;
}

/**** START OF JOIN PAGE ****/
#join_left_column {
	float: left;
	height: 575px;
	margin-right: 5px;	
}

#join_right_column {
	float: left;
	width: 345px;
	height: 575px;
}

.form_fields {
	width: 140px;
	height: 25px;
	padding-left: 7px;
	
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 5px #333333;
	-moz-box-shadow: 0px 0px 5px #333333;
	box-shadow: 0px 0px 5px #333333;
	border: 1px solid #CCCCCC;
}

.join_content {
	padding: 15px;
}

#join_content_1 {
	/* height = 146px - 30px; */
	height: 116px;
	background-attachment: scroll;
	background-image: url(/images/V2/guest/join/create_your_account_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#join_content_2 {
	/* height = 111px - 30px; */
	height: 81px;
	background-attachment: scroll;
	background-image: url(/images/V2/guest/join/choose_membership_plan_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#join_content_3 {
	/* height = 183px - 30px; */
	height: 153px;
	background-attachment: scroll;
	background-image: url(/images/V2/guest/join/choose_payment_type_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	padding-right: 0px;
}

.form_fields:focus {
	color: #f6f6f6;
	background-color: #000000;
	outline: none;
}

label {
	display: block;	
}
/**** END OF JOIN PAGE ****/
